Album: '[INHOSPITABLE DELISTED]'
Directory Suffix: inhospitable
Artists:
- tempest2k
Date: January 4, 2021
Date Added: January 12, 2021
URLs:
- https://nuclear333.bandcamp.com/album/inhospitable-delisted
Cover Artists:
- tempest2k
Default Track Cover Artists:
- tempest2k
Cover Art File Extension: png
Track Art File Extension: png
Color: '#08e758'
Groups:
- tempest2k
- Beyond
Commentary: |-
    <i>tempest2k:</i>
    Tracks from the now-delisted INHOSPITABLE Vol. 1 album from 2017. Contributions that aren't my own haven't been included in this release, as many who worked on the original project are no longer associated with INHOSPITABLE or related projects.
    I've also decided to include old track art that I'm kind of embarrassed of now. This includes art for tracks not included, and even one piece of track art that was so bad I didn't even use it in the original. You're welcome, archivists.
    Some songs may be rereleased on a future INHOSPITABLE music project, but the majority of the songs posted here are the only place to download this music.
    Dedicated to those who helped make the original release a reality. May you find success in any walk of life you choose to take from here. Should you find yourself looking back on this experience, fondly or otherwise, I hope you can at least be proud of how far you've come since this humble project.
---
Track: INHOSPITABLE (Old Title)
Main Release: Main Theme - INHOSPITABLE
Date First Released: November 28, 2017
Duration: 0:59
URLs:
- https://nuclear333.bandcamp.com/track/inhospitable-old-title
Has Cover Art: false
---
Track: Misconduct
Suffix Directory: true
Always Reference By Directory: true
Date First Released: November 28, 2017
Duration: 3:06
URLs:
- https://nuclear333.bandcamp.com/track/misconduct
---
Track: Faultline Flatfoots
Date First Released: November 28, 2017
Duration: 2:08
URLs:
- https://nuclear333.bandcamp.com/track/faultline-flatfoots
---
Track: Regrets
Suffix Directory: true
Always Reference By Directory: true
Date First Released: November 28, 2017
Duration: 2:03
URLs:
- https://nuclear333.bandcamp.com/track/regrets
---
Track: Scratch Zero
Date First Released: November 28, 2017
Duration: 2:20
URLs:
- https://nuclear333.bandcamp.com/track/scratch-zero
---
Track: Crying Robot
Date First Released: November 28, 2017
Duration: 2:42
URLs:
- https://nuclear333.bandcamp.com/track/crying-robot
Has Cover Art: false
Commentary: |-
    <i>tempest2k:</i>
    This track didn't come with track art.
---
Track: Perspective Inbound
Date First Released: November 28, 2017
Duration: 1:52
URLs:
- https://nuclear333.bandcamp.com/track/perspective-inbound
Commentary: |-
    <i>tempest2k:</i>
    This track reused the art from [[track:regrets-inhospitable]] in the original too.
---
Track: Deep in the Planet
Date First Released: November 28, 2017
Duration: 2:24
URLs:
- https://nuclear333.bandcamp.com/track/deep-in-the-planet
---
Track: The Serpent's Trail
Date First Released: November 28, 2017
Duration: 1:52
URLs:
- https://nuclear333.bandcamp.com/track/the-serpents-trail
Has Cover Art: false
Commentary: |-
    <i>tempest2k:</i>
    One of the instruments here is a dog bark. The entire song was made specifically so I could try that technique.
---
Track: Losing Reality
Date First Released: November 28, 2017
Duration: 1:54
Cover Art File Extension: jpg
URLs:
- https://nuclear333.bandcamp.com/track/losing-reality
---
Track: Mystic Jam
Date First Released: November 28, 2017
Duration: 1:30
URLs:
- https://nuclear333.bandcamp.com/track/mystic-jam
Has Cover Art: false
---
Track: Hammer Head
Date First Released: November 28, 2017
Duration: 1:58
URLs:
- https://nuclear333.bandcamp.com/track/hammer-head
Cover Artists:
- Cozy Skeleton
Commentary: |-
    <i>tempest2k:</i>
    Honestly in retrospect this album art really isn't too fitting, but it's pretty cute. It's nice to see how much North's art has improved since then, especially considering I'm not taking that to mean this art is bad.
---
Track: Demon Juice
Date First Released: November 28, 2017
Duration: 2:04
URLs:
- https://nuclear333.bandcamp.com/track/demon-juice
Commentary: |-
    <i>tempest2k:</i>
    Cringe is dead. This track art was cool I don't care what you say. Yeah it's like, BAD ART, but conceptually this rules. I should note that 90% of the track art was complete bullshit because I didn't actually have any big ideas back then. The beta track art sucks though. Don't apply that in your metadata. The second I finished making it I knew it wasn't going to be good.
    Anyway this song was originally made for Cool and New Music Team's '9' album, but was rejected because it sucked, and also because I got the lore I was working off of wrong. Cool and New Webcomic is not a good comic.
---
Track: Channel Surfing
Date First Released: November 28, 2017
Duration: 2:19
URLs:
- https://nuclear333.bandcamp.com/track/channel-surfing
Commentary: |-
    <i>tempest2k:</i>
    Bad photoshop edit. Eugh, can't believe I thought this was passable as track art back then.
---
Track: Infinite Midnight
Date First Released: November 28, 2017
Duration: 3:43
URLs:
- https://nuclear333.bandcamp.com/track/infinite-midnight
Commentary: |-
    <i>tempest2k:</i>
    I completely forgot I reused this art THREE times on this album.
---
Track: Greater Impact
Date First Released: November 28, 2017
Duration: 1:46
URLs:
- https://nuclear333.bandcamp.com/track/greater-impact
Commentary: |-
    <i>tempest2k:</i>
    This track art was originally for the song "Techno Babtle", which isn't included here. I basically just drew the part of the comic it was used for from a different perspective, and I am so glad I rebooted it oh my god this sucked. This was not nearly as cool as I thought it was back then. If you want to go find the page this was from, it's on MSPFA, but maybe don't. It was pretty bad.
    If you're wondering why this is an unfitting track for the end of an album, please remember that this album had 26 tracks originally.
